/* 
Theme Name:     AlterVista Theme
Theme URI:      http: //www.altervista.org/ 
Description:    Child theme for Twenty Eleven. Custom header, custom background, many color styles, two or three columns, featured post slider and thumbnails.
Author:         N.Tapparo &amp; F.Rubioglio (AlterVista WP Team)
Author URI:     http: //www.altervista.org/ 
Template:       twentyeleven 
Version:        1.1.3
Tags:           dark, light, white, black, gray, green, orange, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/


@import url("../twentyeleven/style.css");
@import url("icon-fonts.css");

/* Layout General */

body {
    padding: 1.625em 0;
	background: #fff !important;
}
 
#page {
    padding: 0;
    position: relative;
    margin: 0 auto;
}
 
#primary { 
	margin: 0;
}

#primary  #content {
	width: 100%;
	margin: 0;
}

#branding {
	padding: 0;
	margin-bottom: 0;
	border: none;
	z-index:4;
}

#branding hgroup {
	padding: 0 0 0.8125em 0;
	margin: 0;
	max-width: 50%;
}

#branding .header-content {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	padding: 0 0 0.8125em 0;
	margin: 0 0 0.8125em 0;
}

#branding .header-image {
    display: block;
    margin: 1.625em auto 0;
    max-width: 100%;
    max-height: 440px;
    text-decoration: none;
    overflow: hidden;
}

#branding .header-image:focus,
#branding .header-image:active {
	outline: 0;
}

#branding .flexslider.flex-large {
	margin: 0;
}

#branding .flexslider.flex-large li > a {
	max-height: 360px;
	display: block;
	overflow: hidden;
}

#branding .flexslider.flex-large li > a img {
	max-width: 100%;
	height: auto;
	max-height: none;
}

#branding h1,
#branding h2,
#branding h3 {
	clear: none;
}

#site-title {
    padding: 0;
    float: left;
    margin: 0;
}

#site-description {
    padding: 0.8em 0 0 1em;
    float: left;
    margin: 0;
    font-style: italic;
    color: #777;
}

.singular #primary #content,
.left-sidebar.singular #primary #content {
    margin: 0;

}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    width: 100%;
	       
}

.hentry, .no-results {
    border-bottom-color: #eee;
}

.sticky {
    padding: 5px 20px 20px 20px;
}

.singular .hentry {
	padding: 0.5em 0 0;
}

#comments {
	width: 100%;
}

.commentlist > li::before {
    content: none;
}

#respond {
    margin: 0 0 1.625em 0;
    position: relative;
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.625em;
	margin-top: 30px;
}

li {
    margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: solid 1px #eee;
}

.entry-title,
.entry-header .entry-meta {
    padding-right: 0;

padding: 15px 15px 15px 15px !important;
border-bottom: solid;
border-width: 1px;
border-color: #bdbdbd;

color: #666 !important;
}

.entry-summary {
    clear: both;
}

.entry-summary-thumb {
    float: left;
    padding: 0 15px 0 0;
}

.entry-content p,
.comment-content p {
	font-size: 18px;
	margin-bottom: 10px;
	margin-left: 15px;
	       font-family: 'Muli', sans-serif !important;
	
}

.entry-content h1 {

	text-align: center;
    background: #eee;
    padding: 10px;
    color: #666;
    font-size: 24px !important;
	font-weight: normal;
    letter-spacing: 0.5px;
	      font-family: 'Muli', sans-serif !important;
}




.entry-content h2 {
	background: #fff;
border-radius: 2px;
padding: 0px;
color: #222;
font-size: 30px;
font-weight: normal;
text-align: left;
	       font-family: 'Muli', sans-serif;
}

.entry-content h2 a {
    color: #cc0000;
	       font-family: 'Muli', sans-serif;
}

.entry-content h2 a:hover {
    color: #e50000;
text-decoration: none !important;
	       font-family: 'Muli', sans-serif;
}
.entry-content h3,
.comment-content h3 {
	font-size: 16px;
	margin-bottom: 10px;
	       font-family: 'Muli', sans-serif;
}

.entry-content h4,
.comment-content h4 {
	font-size: 16px;
	font-weight: 700;
	       font-family: 'Muli', sans-serif;
}

.entry-content blockquote {
font-family: Georgia, "Bitstream Charter", serif;
    font-weight: normal;
    margin: 2em;
    border-left: solid 6px #af0729;
    background: #f5f5f5;
    padding: 10px 10px 5px 10px;
}

.commentlist {
    width: 80.5%;
    padding-left: 16%;
    margin: 0;
}

.image-attachment div.attachment {
    margin: 0;
}

.featured-posts {   
    margin: 1.625em 0 20px;
}

article.intro {
    margin: 0 0 1.625em;
    padding: 0 5%;
}

.indexed.format-quote p {
    font-style: italic;
}

.indexed.format-image footer.entry-meta {
    margin-top: 25px;

}

.indexed.format-image .entry-meta span.cat-links, .indexed.format-image .entry-meta span.tag-links, .indexed.format-image .entry-meta span.comments-link {
    display: inline;

}

.indexed.format-image footer.entry-meta {
    background: transparent;
    margin-top: 25px;
    padding: 0;

}

.indexed.format-image div.entry-meta + div.entry-meta {
    margin-bottom: 10px;
}

.indexed.format-image footer.entry-meta a {
    color: #666;
}


/* Layout Two columns general */

.two-column #primary {
    width: 66%;
    margin: 0;
margin-top: 0px;
}

.two-column #main #secondary {
    width: 30%;
    margin: 0;
}

.two-column #primary  #content {
    width: 100%;
     margin: 0
}

/* Layout Three columns general */

.three-column #primary {
    width: 66%;
}

.three-column #main #secondary {
    width: 30%;
}

.three-column #primary #tertiary {
    width: 25.8%;
}

.three-column #primary  #content {
    width: 70%;
}


/* Layout Two columns, sidebar left */

.left-sidebar #main #primary {
    float: right;
}

.left-sidebar #main #secondary {
    float: left;
}

/* Layout Two columns, sidebar right */

.right-sidebar #main #primary {
    float: left;

}

.right-sidebar #main #secondary {
    float: right;
margin-top: 0px;
}

/* Layout Three columns, content left */

.content-left #main #secondary {
    float: right;
    margin: 0 0 0 2.5%;
}

.content-left #primary #tertiary {
    float: right;
}

.content-left #main #primary {
    float: left;
}

.content-left #primary  #content {
    float: left;
}

/* Layout Three columns, content right */

.content-right #main #primary {
    float: right;
}

.content-right #main #secondary {
    float: left;
    margin: 0;
}

.content-right #primary #tertiary {
    float: left;
    margin: 0;
}

.content-right #primary  #content {
    float: right;
    margin: 0;
}

/* Layout Three columns, content middle */

.content-middle #main #primary {
    float: left;
    margin: 0;
}

.content-middle #main #secondary {
    float: right;
    margin: 0 0 0 2.5%;
}

.content-middle #primary  #content {
    float: right;
    margin: 0;
}

.content-middle #primary #tertiary {
    float: left;
    margin: 0;
}

/* Error 404 page */

.error404 #primary {
    float: none;
    width: 80%;
    margin: auto;
}

.error404 #primary #content {
    width: 100%;
}

.error404 #main #searchform {
    margin: 2em 0 2.5em;
    overflow: hidden;
    padding: 1.625em 8.9%;
}

/* Default page template */

.page-template-no-sidebar-page-php #primary {
    width: 100%;
}

.page-template-no-sidebar-page-php #primary #content {
    margin: 0 7.6%;
    position: relative;
    width: auto;
}

.singular.page .hentry {
    padding: 0;
}

.page-template-showcase-php section.recent-posts {
    margin: 0;
    width: auto;
}

.page-template-showcase-php #main .widget-area {
	margin: 0;
}

section.feature-image.large .hentry {
    background: transparent;
}

section.feature-image.large img {
    max-width: 130%;
}


/* Main Navigation */

#branding #access {
    float: right;
    max-width: 47%;
    width: auto;
    margin: 0.4062em 0 0 0;
}

#access div {margin: 0}

#access ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	
	
}

#access li {
	border-bottom: none;
}

#access ul a {
	line-height: 34px;
	font-weight: 700;
	color: #444;
	margin: 0;
	
	}

#access ul li.menu-parent-item a {
	background-image: url(./images/current-arrow.png);
	background-repeat:  no-repeat;
	background-position:  98% center ;
	
}

#access ul li.menu-parent-item ul a {
	background-image: none;
	
}

#access ul ul {
	top: 34px;
	border: none;
	-webkit-box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.1);
	}

#access ul ul a {
	border:none;
	font-weight: normal;
	text-transform: none;
	text-shadow: none;
	margin: 0;
	background-color: #e3e3e3;
	}

#access ul ul a:before {
	display: inline-block;
	vertical-align: -10%;
	       font-family: 'Muli', sans-serif;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 14px !important;
	padding-right: 0.4em;
}

#access ul ul a:before {
	content: "c";
}

#access ul ul a:hover {
	background-color: #d3d3d3;
}

#access li:hover > a,
#access a:focus {
	background: #e3e3e3; /* Show a solid color for older browsers */
	color: #222;
	border: none;
	margin: 0;
	}

#access ul ul li:hover > a,
#access ul ul a:focus {
	box-shadow: none;
	border: none;
	background-color: #d3d3d3;
	}


/* Default colors  */

body {
	background-color: #eee;
}

#page {    
    -webkit-box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.1);
	border: none;
}

.entry-title,
.entry-title a {
	color: #fff !important;
	       font-family: 'Muli', sans-serif;
}

.singular .entry-title {
	color: #222;
	       font-family: 'Muli', sans-serif;
}

/* Styles */

body {
	       font-family: 'Muli', sans-serif;
	font-weight: 400;
	color: #333;
}

input, textarea {
	       font-family: 'Muli', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	       font-family: 'Muli', sans-serif;
}




.singular .entry-title {
	font-size: 32px;
	       font-family: 'Muli', sans-serif;
}

#branding #access {
    background: transparent;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#access a {
    color: inherit;
    text-transform: uppercase;
	padding: 0 1.25em;    
}

#access ul {
	font-size:12px;
}

.widget ul {
	padding: 0;
	list-style-type: none;
}

.widget ul a {
	font-weight: normal;
}

.widget ul a:before {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Muli', sans-serif;;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 14px !important;
	padding-right: 0.2em;
}

#archives.widget ul a:before,
#meta.widget ul a:before,
.widget_recent_entries ul a:before,
.widget_categories ul a:before,
.widget_archive ul a:before,
.widget_meta ul a:before,
.widget_pages ul a:before {
	content: "";
}

.widget_pages ul ul a:before {
	content: "";
}

.widget-title, .widget-title a {
	font-size: 13px;
	font-weight: 700;

}

.widget_search #s {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	height: auto;
	width: 100%;
	padding: 5px 10px 4px 30px;
	line-height: 1.2;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.widget,
.widget ul li {
	font-size: 13px;
}

.widget ul li {
	padding: 0.2em 0;
}

.widget-area {font-size: 13px}

#site-title a {
	font-weight: 400;
}

.entry-title {
	line-height: 1.2;
	padding: 0 0 0.2em;
	font-weight: 600;
	       font-family: 'Muli', sans-serif;
}

.singular .entry-title {
    font-weight: normal;
    line-height: 1.2;
	       font-family: 'Muli', sans-serif;
}

.entry-summary-thumb img {
    border: 1px solid #dfdfdf;
    padding: 0.2em;
}

.entry-meta {
	color: #999;
	font-size: 13px;
	line-height: 1.65;
}

#site-generator {
	background: transparent;
	padding: 1.625em 0;
	border: none;
	line-height: 1.5;
	}

#author-description h2 {
	font-size: 16px;
	color: #222;
}

#respond {
	background: #fff;
	border-color: #dfdfdf;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	width: 80%;
}

#reply-title {
	font-size: 18px;
	color: #333;
}

#respond .form-submit {
	float: none;
	margin: 0;
}

#respond input#submit {
	left:0;
	background: #333;
	color: #fff;
	padding: 5px 22px 5px 22px;
	text-align: center
}

#respond input#submit:hover {background: #222}

.comment-content {
    overflow: hidden;
}

#nav-single {
    min-width:140px;
    float: none;
}

.singular #author-info {
	padding: 1em;
	margin: 1.625em 0;
	border: 1px solid #dfdfdf;
	background-color: #f5f5f5;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}


a img[class*="align"],
a img[class*="wp-image-"] {
	padding: 0;
	border: 0;
	background: transparent;
	max-width: 100%;
	height: auto;
}

a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"] {
	background: transparent;
	border: none;
}

#content .gallery {
	margin: 1.625em 0;
}

#content .gallery .gallery-item {
	margin: 0 0 0.8125em 0;
}

#content .gallery .gallery-icon {
	padding: 0.2em;
}

#content .gallery .gallery-icon img {
	border: none;
	padding: 0;
	max-width: 100%;
	height: auto;
}

.wp-caption .wp-caption-text, .gallery-caption {
    color: #777;
           font-family: 'Muli', sans-serif;
    font-size: 12px;
    margin-bottom: 0.8125em;
}

/* Clear */

.clearfix:after,
#author-info:after,
#content .gallery:after {
    clear: both;
}

.clearfix:before,
.clearfix:after,
#author-info:before,
#author-info:after,
#content .gallery:before,
#content .gallery:after {
    content: "";
    display: table;
}


/* Adv */



@media screen and (min-width: 1000px) and (max-width: 1151px) {

    body {
           padding: 0;
       }
    
    /* Layout Two columns general */
    
    .two-column #main #primary {
        width: 65.9%;
    }
    
    .two-column #main #secondary {
        width: 31.6%;
    }
    
    
    /* Layout Three columns general */
    
    .three-column #main #primary {
        width: 65.9%;
    }
    
    .three-column #main #secondary {
        width: 31.6%;
    }
    
    .three-column #primary #tertiary {
        width: 25.8%;
    }
    
    .three-column #primary  #content {
        width: 70%;
    }

}

@media screen and (min-width: 960px) and (max-width: 999px) {
    
    body {
        padding: 0;
    }
    
    /* Layout Two columns general */

    .two-column #main #primary {
        width: 62.5%;
    }
    
    .two-column #main #secondary {
        width: 33.5%;
    }
    
    /* Layout Three columns general */

    .three-column #main #primary {
        width: 62.5%;
    }
    
    .three-column #main #secondary {
        width: 33.5%;
    }
    
    .three-column #primary #tertiary {
        display:none;
    }
    
    .three-column #primary  #content {
        width: 100%;
    }
    
}

@media screen and (min-width: 880px) and (max-width: 959px) {
    
     body {
        padding: 0;
    }
    
    /* Layout Two columns general */

    .two-column #main #primary {
        width: 59%;
    }
    
    .two-column #main #secondary {
        width: 36%;
    }
    
    /* Layout Three columns general */

    .three-column #main #primary {
        width: 59%;
    }
    
    .three-column #main #secondary {
        width: 37%;
    }
    
    .three-column #primary #tertiary {
        display:none;
    }
    
    .three-column #primary  #content {
        width: 100%;
    }
    
}

@media screen and (min-width: 800px) and (max-width: 879px) {
  
    body {
        padding: 0;
    }
    
    /* Layout Two columns general */

    .two-column #main #primary {
        width: 56%;
    }
    
    .two-column #main #secondary {
        width: 40%;
    }
    
    /* Layout Three columns general */

    .three-column #main #primary {
        width: 56%;
    }
    
    .three-column #main #secondary {
        width: 40%;
    }
    
    .three-column #primary #tertiary {
        display:none;
    }
    
    .three-column #primary  #content {
        width: 100%;
    }
    
}

@media screen and (min-width: 768px) and (max-width: 799px) {
  
  
    body {
        padding: 0;
    }
    
    /* Layout Two columns general */

    .two-column #main #primary {
        width: 55%;
    }
    
    .two-column #main #secondary {
        width: 42%;
    }
    
    /* Layout Three columns general */

    .three-column #main #primary {
        width: 55%;
    }
    
    .three-column #main #secondary {
        width: 42%;
    }
    
    .three-column #primary #tertiary {
        display:none;
    }
    
    .three-column #primary  #content {
        width: 100%;
    }
    
    
}

@media screen  and (max-width: 767px) {
    
    body {
    padding: 0;
    font-size: 15px;
    }
    
    #page {
    overflow: hidden;
	padding:0;
    }
    
    #main {
	padding: 1.625em 2% 0 2%;
    }
    
    #branding {
	padding: 0;
    }
    
    #branding #access {
    width: 100%;
    max-width: 100%;
    float: none;
    margin-bottom: 20px;
    }
	
	#access ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: none;
	}
    
    input#s {
        padding: 4px 0 4px 28px;
    }
    
    .entry-summary-thumb img {
	width:120px;
	height:90px;
    }
    
    .entry-title {
	font-size: 18px;
	padding-top: 15px;
		       font-family: 'Muli', sans-serif;
    }
    
    /* Layout Two columns general */

    .two-column #main #primary {
        width: 100%;
    }
    
    .two-column #main #secondary {
        display:none;
    }
    
    /* Layout Three columns general */

    .three-column #main #primary {
        width: 100%;
    }
    
    .three-column #main #secondary {
        display:none;
    }
    
    .three-column #primary #tertiary {
        display:none;
    }
    
    .three-column #primary  #content {
        width: 100%;
    }
   /*  
    #supplementary {
	display: none;
    }
     */
    .commentlist {
	width: 100%;
	padding-left: 0;
	margin: 0;
    }
    
    .commentlist .avatar {
	float: left;
	margin-right: 15px;
    }
    
    .comment {
	clear:left;
    }
    
    #respond textarea, #respond input[type="text"] {
	width: 90%;
    }
    
    /*
    #nav-single {
        display:none;
    }*/
    
}

/* Edit Link */

.edit-link {
	display: block;
	text-align: right;
}

.edit-link a {
	       font-family: 'Muli', sans-serif;
}

.edit-link a,
.entry-meta .edit-link a,
.commentlist .edit-link a,
a.comment-reply-link {
	background: #555 url(./images/edit.png) no-repeat 4px center ;
	padding-left: 22px;
	color: #fff !important;
	font-weight: 700;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	border: 1px solid #444;
	float: none;
	display: inline-block;
}

.edit-link a:hover,
.entry-meta .edit-link a:hover,
.commentlist .edit-link a:hover,
a.comment-reply-link:hover {
	background: #999 url(./images/edit.png) no-repeat 4px center;
	color: #fff !important;
	font-weight: 700;
	border: 1px solid #888;
}

.singular .entry-meta .edit-link a {
    bottom: auto;
    left: auto;
    position: relative;
    right: auto;
    top: auto;
    margin-top: 10px;
}


/* Mobile navigation */


#mobile-nav {
    padding-left: 9px;
    padding-bottom: 0;
    height: 45px;
    padding-right: 9px;
    top: 0;
    left: 0;
    width: auto;
    position: relative;
    text-align: left;
    z-index: 3;
    -webkit-box-shadow: rgba(0, 0, 0, .3) 0 2px 4px;
    box-shadow: rgba(0, 0, 0, .3) 0 2px 4px;
    font: 19px "Helvetica-Bold", Helvetica, Geneva, Arial, sans-serif;
    background-image: url(./images/glossy.png);
}

#branding img#mobile-logo-icon {
    width: 30px;
    height: 30px;
    margin-right: 6px;
    margin-top: 8px;
    top: 0;
    left: 9px;
    float: left;
}

a#mobile-logo-title {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 75%;
    display: block;
    letter-spacing: -1px;
    position: relative;
    margin-left: -9px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 9px;
    font-weight: bold;
}

a#mobile-menu-toggle {
    display: block;
    font-size: 12px;
    letter-spacing: 0;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 8px;
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    position: absolute;
    top: 0;
    right: 9px;
    width: auto;
    min-width: 22px;
    padding: 6px;
    z-index: 4;
    color: #EEE;
    text-shadow: #666 0 -1px 1px;
    border: 1px solid #4D4D4D;
    background: black url(./images/button-bg.png) repeat-x 0 -2px;
    font-weight: bold;
    -webkit-background-clip: padding-box;
    -moz-background-clip:  padding-box;
    background-clip: padding-box;
}


a#mobile-menu-toggle img {
    padding-top: 1px;
    margin:0;
}

a#mobile-menu-toggle:hover, a#mobile-logo-title:hover {
    text-decoration:none;
}

#mobile-menu {
    display: none;
    width: 100%;
    font-weight: bold;
    display: none;
    z-index: 4;
    position: relative;
    top: 0;;
}

#mobile-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#mobile-menu ul li {
    line-height: normal;
}

#mobile-menu ul li a {
    background: url(./images/chevron.png) no-repeat 97% center;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: 12px 35px 12px 10px;
    -webkit-tap-highlight-color: transparent;
}

#mobile-menu ul li a:hover {
    text-decoration:none;
}

#mobile-menu.menu-open {
    display: block;
}

#mobile-menu-tab-bar {
    position: relative;
    height: 35px;
    width: auto;
    font-size: 10px;
    padding:  3px 9px;
    text-align: left;
    direction: ltr;
}

#mobile-menu-tab-bar a {
    color:white;
}

#mobile-menu-container h2 {
    display: block;
    font-size: 14px;
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
    text-align: left;
    line-height: 1.2
}

#mobile-search-bar {
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    height: 0;
    -webkit-transition-duration: .5s;
    -moz-transition-duration:  .5s;   
}

#mobile-search-bar.show-search {
    position: relative;
    height: 39px;
}

#mobile-search-bar div {
    padding-top: 7px;
}

#mobile-search-bar input#search-input {
    position:relative;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 5px;
    width: 90%;
    text-align: left;
    border-style: solid;
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    border-width: 1px;
    line-height: normal;
}

#mobile-menu-tab-inner-wrap-right {
    border: 1px solid #444;
    background: black url(./images/button-bg.png) repeat-x 0 -1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-background-clip: padding-box;    
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    top: 3px;
    position: absolute;
    width: 33px;
    right: 9px;
}

#mobile-menu-tab-inner-wrap-right a.search-toggle-open {
    background-color: #666;
}
#mobile-menu-tab-inner-wrap-right a {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    text-indent: -1000em;
    cursor: pointer;
    padding-top: 9px;
    padding-bottom: 9px;
    width: 33px;    
    background-image: url(./images/tab-bar/search.png);
    background-repeat:  no-repeat;
    background-position: center center;
    /*background-size: 55% auto;*/
    line-height: normal;
}

#mobile-menu-tab-inner-wrap-left {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    width: auto;
    display: inline-block;
    overflow: hidden;
    background: #464646 url(./images/button-bg.png) repeat-x 0 -1px;
    border: 1px solid #444;
}

#mobile-menu-tab-inner-wrap-left a {
    border-right: 1px solid #444;
    border-left: 1px solid #666;
    margin: 0 -3px 0 0;
    display: inline-block;
    text-indent: -1000em;
    padding-top: 9px;
    padding-bottom: 9px;
    width: 44px;
    background-repeat: no-repeat;
    background-position: center center;
    /*background-size: 50% auto;*/
    line-height: normal;
}

#mobile-menu-tab-inner-wrap-left a.selected {
    background-color: #666;
    border-left-color: #666;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    border-left-style: solid;
}

#mobile-menu-tab-inner-wrap-left a.first-tab.selected {
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

#mobile-menu-tab-inner-wrap-left a:first-child {
    border-left: none;
}

#mobile-tab-pages {
    background-image: url(./images/tab-bar/pages.png);
}

#mobile-tab-categories {
    background-image: url(./images/tab-bar/cats.png);
}

#mobile-tab-tags {
    background-image: url(./images/tab-bar/tags.png);
}

#mobile-menu-tab2 a, #mobile-menu-tab3 a {
    text-transform: uppercase;
}

#mobile-menu-tab2 a span, #mobile-menu-tab3 a span {
    position: relative;
    bottom: 1px;
    font-size: 12px;
    left: 4px;
    color: #999;
}



/* Mobile - light */


#mobile-menu {
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.5);
    background: #f2f2f2;
	color: #272727;
}

#mobile-menu-container {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc
}

#mobile-menu ul li {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
}

#mobile-menu ul li a {
	color: #373737;
}

#mobile-menu ul li:last-child {
	border-bottom: none;
}

#mobile-menu-container h2 {
	background: #f2f2f2;
	color: #878787;   
	border-bottom: 1px solid #CCCCCC;	
    border-top: none;	
}

#mobile-menu-tab-bar {    
    background: #bbb url(./images/tab-bar/bar-bg.png) repeat-x 0 -4px;
	border-top: 1px solid #fff;
    border-bottom: none
}

#mobile-search-bar {
	background-color: #dfdfdf; 
}

#mobile-search-bar.show-search {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #bbb;
}

#mobile-search-bar input#search-input {
	border: 1px solid #bbb;
    background: #fff
}


/* Custom color */


#mobile-nav {background-color: #111;}

a#mobile-logo-title {color: #fff}


.widget-altervista-profile {
	display: block;
	text-align: center !important;
border-bottom: 1px solid #d3d3d3;
padding-bottom: 20px;
}

.widget-altervista-profile img {
  width: 100px;
}


.widget-title {
	display: block;
	text-align: center !important;
margin-bottom: 10px;
}

.slideshow ul.real:after {
  content: "";
  display: table;
  clear: both; }

.slideshow {
  overflow: hidden;
  margin: 0px auto 40px auto;
  width: 100%;
  height: 340px;
  position: relative; }
  .slideshow ul {
    list-style: none;
    margin: 0;
  }
  .slideshow .overlayer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
  }
  .slideshow ul.real {
    position: relative;
    width: 100%;
    height: 100%; }
    .slideshow ul.real li {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      transition: opacity .6s ease-in-out;
      transform: translate3d(0, 0, 0); }
      .slideshow ul.real li > a {
        display: block; }
      .slideshow ul.real li .pagewidth {
        position: relative; }
      .slideshow ul.real li.current {
        opacity: 1;
        z-index: 10; }
      .slideshow ul.real li img {
        cursor: pointer;
        width: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
        min-width: 100%;
        width: 100%;
        height: auto;
        max-width: none; }
      .slideshow ul.real li.horz img {
        width: 100%;
        height: auto; }
      .slideshow ul.real li.vert img {
        position: absolute;
        height: 100%;
        width: auto;
        top: 0;
        left: 50%;
        transform: translateX(-50%); }
    .slideshow ul.real .sentinel {
      float: left;
      width: 100%;
      position: relative;
      opacity: 0;
      z-index: -1; }
  .slideshow ul.navigator {
    text-align: center;
    position: absolute;
    top: 0;
    right: -20px;
    z-index: 1000; }
    .slideshow ul.navigator li {
      display: block;
      float: left;
      clear: left;
      cursor: pointer;
      background: transparent;
      border: 1px solid #000;
      border-radius: 999px;
      width: 5px;
      height: 5px; }
      .slideshow ul.navigator li.current {
        background: #000; }
      .slideshow ul.navigator li:not(:last-child) {
        margin-bottom: 20px; }
  .slideshow .prev-arrow, .slideshow .next-arrow {
    z-index: 9999;
    color: #000;
    font-size: 50px;
    text-align: center;
    cursor: pointer; }
  .slideshow .prev-arrow {
    left: 0; }
  .slideshow .next-arrow {
    left: auto;
    right: 0; }

#main {
  padding: 0 2%;
  max-width: 1200px;
  margin: 0px auto;
}

footer {
  padding: 0 2%;
  max-width: 1200px;
  margin: 0px auto;
}

#page {
  max-width: none;
}

.header-content {
  padding: 0 2%;
  max-width: 1200px;
  margin: 0px auto !important;
}

.custom-header {
  overflow: hidden;
  margin: 0px auto 40px auto;
  width: 100%;
  position: relative;
  max-width: 1200px;
  border-bottom: solid 1px;
  border-color: #bdbdbd;
}

.padded-left {
  padding-left: 30px;
}

.fondazione {
  height: 35px !important;
  width: auto !important;
  float: left;
  position: absolute;
  margin-top: 7px;
  left: 130px;
  display: none !important;
}


.fondazione-2 {
  height: 35px !important;
  width: auto !important;
  float: left;
  position: absolute;
  margin-top: 7px;
  left: 0;
}


#branding .header-content {
  position: relative;
}

.custom-header .overlayer {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.custom-header .icon, .custom-header .social-icon {
  position: absolute;
  display: block;
  color: #fff;
  background-repeat: no-repeat;
}

.custom-header .icon:hover {
  color: #fff;
}

.custom-header .icon-phone {
  top: 0;
  left: 0;
  padding: 16px 20px 10px 33px;
  background-image: url(http://storiapatriabruzzo.it/wp-content/uploads/2017/12/phone.png);
  background-position: 18px 16px;
  background-size: 10px;
  background-repeat: no-repeat;
}

.custom-header .icon-fax {
  top: 0;
  left: 195px;
  padding: 16px 20px 10px 33px;
  background-image: url(http://storiapatriabruzzo.it/wp-content/uploads/2017/12/fax.png);
  background-position: 0px 16px;
  background-size: 20px;
  background-repeat: no-repeat;
}

.custom-header .icon-mail-small {
  top: 0;
  left: 395px;
  padding: 16px 20px 10px 33px;
  background-image: url(http://storiapatriabruzzo.it/wp-content/uploads/2017/12/email.png);
  background-position: 0px 21px;
  background-size: 22px;
  background-repeat: no-repeat;
}

.icon-mail {
  right: 0;
  top: 217px;
  border: 1px solid #fff;
  width: 42px;
  height: 47px;
  background-image: url(http://storiapatriabruzzo.it/wp-content/uploads/2017/12/email.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px;
}

.icon-lente {
  right: 0;
  top: 157px;
  border: 1px solid #fff;
  width: 42px;
  height: 47px;
  background-image: url(http://storiapatriabruzzo.it/wp-content/uploads/2017/12/lente.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 22px;
}

.icon-home {
  left: 20px;
  bottom: 20px;
  width: 100px;
  height: 115px;
  background-image: url(http://storiapatriabruzzo.it/wp-content/uploads/2017/12/home-white.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100px;
  transition: all .3s ease-in-out;
}

.icon-home:hover {
  left: 30px;
  text-decoration: none;
  /* background-image: url(http://www.poloserviziculturaliabruzzo.org/wp-content/uploads/2016/06/home-hover.png); */
}

.social-icon {
  width: 30px;
  height: 30px;
  bottom: 18px;
  background-position: center center;
  /* background-color: #fff; */
  border: 2px solid black;
  border-radius: 100%;
}

.tw {
  right: 20px;
  background-image: url(http://www.poloserviziculturaliabruzzo.org/wp-content/uploads/2016/06/tw.png);
  background-size: auto 20px;
}

.fb {
  right: 65px;
  background-image: url(http://www.poloserviziculturaliabruzzo.org/wp-content/uploads/2016/06/fb.png);
  background-size: 20px;
}

.gp {
  right: 110px;
  background-image: url(http://www.poloserviziculturaliabruzzo.org/wp-content/uploads/2016/06/piu.png);
  background-size: 24px;
}

.widget-altervista-profile img:hover, .wp-image-8:hover, .wp-image-5:hover, .wp-image-6:hover {
  opacity: .5;
}

.to-hover {
  transition: all .3s ease-in-out;
}

.to-hover:hover {
  right: 10px; 
  text-decoration: none;
}

.social-icon:hover {
  text-decoration: none;
  opacity: .8;
}

.icon-hamburger {
  display: none;
  background-image: url(http://storiapatriabruzzo.it/wp-content/uploads/2017/12/hamburger-white.png);
  background-color: #2a2a2a;
  background-position: 10px center;
  background-repeat: no-repeat;
}

#branding #searchform {
  display: none;
}

@media screen and (max-width: 767px) {
  
  .icon-hamburger {
    width: 100%;
    height: 45px;
    display: block;
  }

  .icon, .social-icon {
    display: none !important;
  }
  .menu-primary-container, #menu-primary {
    width: 100%;
  }

  #menu-primary {
    display: none;
  }

  #menu-primary li {
    width: 100%;
  }

  #menu-primary li a {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #ccc;
	  
  }

  .fondazione {
    display: none !important;
  }

 .fondazione-2 {
    display: none !important;
  }
  #branding .header-content {
    margin-bottom: 0px !important;
    padding: 0;
	  border-bottom-width: 0px;
  }
  #branding #access {
    margin: 0 !important;
  }

  .mobile-search {
    display: block;
    width: 100%;
    margin-bottom: 5px;
  }

  #branding #searchform {
    display: block;
    top: 7px !important;
    right: 10px !important;
  }
  

}

header .mobile {
    display: none !important;
  }
  header .desktop {
    display: block !important;
  }

@media screen and (max-width: 600px) {
  header .mobile {
    display: block !important;
  }
  header .desktop {
    display: none !important;
  }
	
	.custom-header {
  overflow: hidden;
  margin: 0px auto 0px auto;
  width: 100%;
  position: relative;
  max-width: 1200px;
  border-bottom: solid 0px;
  
}
}

.shortcode-tags-container {
  width: 100%;
  background: #e9e9e9;
  margin-top: 10px;
  margin-bottom: 20px;
  border-top: solid 2px #d3d3d3;
  border-bottom: solid 2px #d3d3d3;
}

.shortcode-tags-icon {
  float: left;
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 5px 5px 5px 5px;
  background-image: url('../../uploads/2017/04/key-word-150x150.png');
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center center;
}

.shortcode-tags {
  float: left;
  display: block;
  color: #fff;
  padding-top: 18px;
  padding-left: 10px;
  color: #c2740c;
}

@media (max-width: 650px) {
  .alignright {
    float: none;
    margin: 0px auto;
  }
	
	.singular .hentry
	{
    
    margin-right: 20px;
  }
}

.sidebaractiveobjects { }
.leftarrowcontainer {float: left; display: block; width: 19%; height: 75px; text-align: center; border: solid 1px #d3d3d3; box-shadow: 0px 2px 2px #d3d3d3;}
.leftarrow {font-size: 40px; color: #666; margin-top: 5px;}
.labelcontainer {float: left; display: block; width: 75%; height: 45px; border-top: solid 1px #d3d3d3; border-bottom: solid 1px #d3d3d3; border-right: solid 1px #d3d3d3; font-size: 11px; padding-left: 15px; padding-top: 30px; text-transform: uppercase; color: #555; font-weight: normal; box-shadow: 2px 2px 2px #d3d3d3;}
.separation {clear: both; height: 10px;}

.labelcontainer:hover {float: left; display: block; width: 75%; height: 45px; border-top: solid 1px #515860; border-bottom: solid 1px #515860; border-right: solid 1px #515860; font-size: 11px; padding-left: 15px; padding-top: 30px; text-transform: uppercase; color: #f8f8f8; font-weight: normal; background: #515860; transition-duration: 0.5s;}

.convegnieincontri {background: #fff; float:left; display:block; width:100%; padding: 15px; color: #666 !important; border-bottom: solid 1px #ccc;}

.convegnieincontri:hover {background: #af0729; float:left; display:block; width:100%; padding: 15px; color: #fff !important; transition-duration: 0.5s;}

.tabelleconvegnieincontri {margin-left: 20px !important; margin-top: 20px !important; font-family: 'Muli', sans-serif !important; font-size: 18px;}

.titolonotiziedasp {text-align: left; font-size: 16px !important; background: #af0729; padding: 20px; color: #fff; margin-top: 10px; margin-bottom: 30px !important; box-shadow: 1px 1px 9px #666;}

.datanovita {float: left; display: block; background: #af0729; padding: 15px; color: #fff; box-shadow: -1px 1px 3px #666; font-size: 12px; font-family: 'Muli', sans-serif !important;}

.titolonovita {float: left; display: block; width: 55%; background: #fff; padding-left: 20px; color: #666; font-size: 22px; font-family: 'Muli', sans-serif !important; }

.cookie-policy-link {display: block; text-align: center;}
